X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Newer versions of Firefox keep asking me if I want to go to a certain page because it's not "encrypted." Very annoying to have to click on three boxes everytime I go to check my webmail. Any suggestions? I dump the new versions to revert back to old FF.

  • Keine Antworten
  • 3 haben dieses Problem
Veröffentlicht

I have tried updating FF a number of times, but each time I do, the "encryption" boxes keep popping up and I end up dumping FF. I love Firefox, and am wondering if I'm missing something or do other people deal with this problem?

I have tried updating FF a number of times, but each time I do, the "encryption" boxes keep popping up and I end up dumping FF. I love Firefox, and am wondering if I'm missing something or do other people deal with this problem?

Mehr Details zum System

Das passierte

Immer wenn Firefox geöffnet wird

Das begann, als…

Every time I download a newer version.

Installierte Plugins

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Test Your JVM.
  • Netscape Navigator Default Plug-in
  • npmnqmp 071303000006
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 10.1 r53
  • DivX Browser Plug-In: Plays DivX video in your browser!
  • Verified Download Plugin
  • Netscape plugin that plays Rhapsody content
  • Provides support for Digital Rights Management
  • Provides support for Windows Media.
  • Plugin that plays RealMedia content
  • Macromedia Shockwave for Director Netscape plug-in, version 10.1.1
  • Java 1.3.1 Plug-in (CFM)
  • Java 1.3.1 Plug-in

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.3) Gecko/20070309 Firefox/2.0.0.3

Weitere Informationen